//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace LoyaltyPointEngine.Data
{
    using System;
    using System.Collections.Generic;
    
    public partial class FlagUptradeManage
    {
        public long ID { get; set; }
        public string Code { get; set; }
        public string StatusFlag { get; set; }
        public Nullable<System.DateTime> CreatedDate { get; set; }
        public string CreatedBy { get; set; }
        public Nullable<System.DateTime> UpdateDate { get; set; }
        public string UpdateBy { get; set; }
        public Nullable<bool> IsDeleted { get; set; }
    }
}
